.step-form-btn{
    background-color: var(--e-global-color-lprimary1);
    color: #fff;
    font-size: 16px;
    border: none;
    height: 52px;
    padding: 0 60px;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgb(0 0 0 / 10%);
    margin: 12px 0 0;
    transition: 0.3s;
}
.form-step-error {
    text-align: center;
    color: #F44336;
}
.terms-conditions .label-sh-marketing input {
    position: absolute;
    opacity: 0;
    left: 0;
	display: block;
}
.apply_loader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9;
	display: none;
	justify-content: center;
	align-items: center;
}
.apply_loader.active {
	display: flex;
}
.apply_loader img {
	width: 200px;
	z-index: 10;
	animation: rotation 4s infinite linear;
}
.apply_loader:after {
	content: "";
	position: absolute;
	background: rgb(128 128 128 / 70%);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
@keyframes rotation {
  from {
	transform: rotate(0deg);
  }
  to {
	transform: rotate(360deg);
  }
}

.upload-proof {
    margin-bottom: 20px;
}
.upload-proof label {
    min-width: 140px;
    display: inline-block;
}
form.proof_upload_form {
    position: relative;
    margin: 20px 0;
}
.proof_upload_form .apply_loader img {width: 100px;}

.step-4 .col-income {
    max-width: 380px;
    margin: 0 auto;
}
.step-5 .col-income input {
    padding : 0 0 0 40px;
    height: 60px;
}
.step-5 .col-income .pound-icon {
    top: 10px;
    left: 10px;
}
.step-5 .emp-step-from {
    margin: 0;
    padding: 0;
}
.choose-car-selection .select2-container{ width: 100% !important; }
.choose-car-selection  span.select2-selection.select2-selection--single {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    padding-top: 5px;
}
.choose-car-selection span.select2-selection__arrow {
    height: 50px !important;
}
.choose-car-selection  .select2-selection__rendered span {
    display: flex;
    align-items: center;
	height: 38px;
}
.choose-car-selection .select2-selection__rendered span img {
    margin-right: 5px;
}
.single-finance-application div#siqcht {
    display: none !important;
}

.main-appication-sec{
    max-width: 1100px;
    margin:30px auto;
    background-color:#fff;box-shadow:0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
    border-radius:10px;
}
    .appication-sec{
        border-bottom:1px solid #d1d1d1;
    }
    .main-title{
        font-size:28px;
        font-weight:700;
        line-height:32px;
    }
    .app-info,.app-text{
        font-weight:400;
        color:#000;
    }
    .top-heder{
        display:flex;
        align-items:center;
        justify-content:space-between;
        padding:20px 50px;
    }
    .appication-detlise{
        padding:30px 50px
    }
    .app-info{
        display:flex;
        align-items:center;
        justify-content:space-between;
        font-size:24px;
        margin-bottom:20px;
    }
    .app-text{font-size:18px;
        margin-bottom:20px;
    }
    .app-car img{max-width:150px;
        margin-right:20px;
    }
    .app-car{display:flex;
        padding:25px 0;
    }
    .app-car p{font-weight:700;
        color:#000;
    }
    .appication-btn{
        margin-top:50px;
    }
    .appication-btn a{font-size:18px;
        color:#fff;
        padding:10px 60px;
        border-radius:13px;
        background-color:#4acb00;
    }
    .appication-logo svg{height:50px;
        fill:#fff;
        padding:14px;
        background:#4acb04;
        border-radius:50%;
    }

    /* ===================================================================================================== */

    .app-page-sec{
        border-bottom:1px solid #d1d1d1;
        margin-bottom:20px;
    }
    .main-title-2{
        font-size:22px;
        font-weight:400;
        line-height:28px;
    }
    .main-title-2,.appication-right-info,.appication-btn-2{
        width: 33.33%;
    }
    .app-ref-info-title h3{
        font-size:20px;
        font-weight:400;
        line-height:24px;
        margin:30px 0;
    }
    .app-ref-info-title p{
        font-size:16px;
        font-weight:400;
        line-height:22px;
        margin:0 0 30px
    }
    .appication-right-info h2{
        font-size:22px;
        font-weight:500;
        line-height:28px;
        text-align: center;
    }
    a.view-app-btn,div.main-app-btn{
        font-weight:400;
        text-align:center;
    }
    .appication-btn-2{
        display: flex;
        justify-content: flex-end;
    }
    .appication-btn-2 a{
        padding:8px 20px;
        color:#fff;
        background-color:#00cb00;
        font-weight: 400;
        border-radius:8px;
        font-size:16px;
        display: inline-block;
    }
    .top-heder-2{
        display:flex;
        align-items:center;
        justify-content:space-between;
        flex-wrap:wrap;
        margin-bottom:20px;
        padding: 0;
    }
    p.details-info{
        font-size:17px;
        text-align:center;
        margin:30px 0 10px;
        color:#363636
    }
    .app-main-ref{display:grid;
        grid-template-columns:1fr 1fr 1fr;
        gap:24px
    }
    .app-main-ref-bottom{
        display:flex;
        align-items:center;
        justify-content:center;
        gap:24px
    }
    .ref-box-info{
        border:1px solid #00cb00;
        border-radius:7px;
        padding:0 0 15px;
        display:inline-block;
        min-height:178px
    }
    .ref-box-info2{
        border-color:#ffbb08
    }
    .ref-box-info3,.ref-box-info4{
        border-color:#dad7d0
    }
    .app-page-info{
        max-width:1100px;
        padding:30px 50px 50px;
        margin:30px auto;
        background-color:#fff;
        box-shadow:0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);
        border-radius:10px
    }
    div.main-app-btn{
        padding:8px 71px;
        color:#fff;
        background-color:#00cb00;
        border-radius:5px;
        font-size:16px;
        max-height:37px;
    }
    div.main-app-btn2{
        background-color:#ffbb08
    }
    div.main-app-btn3{
        background-color:#dad7d0;
        color:#757575
    }
    div.main-app-btn4{
        background-color:#1f1f1f!important;
        color:#fff
    }
    p.app-ref-box-txt{margin:15px 15px 20px;
        color:#666;
        display:flex;
        align-items:center;
        justify-content:center;
        min-height:40px
    }
    a.view-app-btn{
        display:block;
        padding:7px 20px;
        color:#757575;
        background-color:#dad7d0;
        border-radius:6px;
        font-size:18px;
        max-width:200px;
        margin:0 auto
    }
    a.view-app-btn2{
        background-color:#00cb00;
        color:#fff;
    }
    a.view-app-btn4{
        background-color:#00cb00!important;
        font-size:15px;
        color:#fff;
    }
	.app-main-ref-bottom .ref-box-info{
        width: 300px;
    }
	.application-popup-block{
        background: #fff;
        box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
        max-width: 700px;
        margin: 0 auto;
        padding: 40px;
        position: relative;
        z-index: 999999;
    }
	.mfp-wrap.mfp-ready{
        z-index: 999999;
    }
	@media only screen and (max-width:1024px){
        .top-heder{
            display:flex;
            align-items:center;
            justify-content:space-between;
            flex-wrap:wrap;
            padding-bottom:20px;
        }
        .main-title-2,.appication-right-info,.appication-btn-2{
            width: 50%;
        }
        .appication-btn-2{
            display: flex;
            justify-content: flex-start;
            margin-top: 15px;
        }
        .appication-right-info h2{
            text-align: right;
        }
        
        .app-page-info{
            margin:100px 150px
        }
        .app-main-ref{
            display:grid;
            grid-template-columns:1fr 1fr;
        }
        .ref-box-info{
            width:100%
        }
    }
	@media only screen and (max-width:768px){
        .app-page-info{
            margin:50px 70px;
        }
        div.main-app-btn{
            padding: 8px 14px;
        }
        .app-main-ref-bottom{
            display: grid;
            grid-template-columns: 1fr;
        }
    }
	@media only screen and (max-width:425px){
        .app-page-info{
            margin:30px 20px
        }
        .app-page-info{
            padding: 30px 20px 50px;
        }
        .main-title-2{
            margin-bottom:15px;
            font-size: 20px;
        }
        .main-title-2,.appication-right-info,.appication-btn-2{
            width: 100%;
            text-align: center;
        }
        .appication-right-info h2 {
            text-align: center;
            font-size: 20px;
        }
        .appication-btn-2 {
            justify-content: center;
        }
        .app-main-ref{
            grid-template-columns:1fr;
        }

    }
	@media only screen and (max-width:548px){
        div.main-app-btn{padding:8px 69px}
    }
	@media only screen and (max-width:496px){
        div.main-app-btn{padding:8px 25px}
    }
	@media only screen and (max-width:375px){
        div.main-app-btn{padding:8px 10px}
    }
    @media only screen and (max-width:320px){
        .app-main-ref-bottom .ref-box-info {
            width: 250px;
        }
    }

@media only screen and (max-width:1024px){
    .main-appication-sec{
        margin:100px 150px;
    }
}

@media only screen and (max-width:768px){
    .main-appication-sec{
        margin:50px 70px;
    }
}

@media only screen and (max-width:425px){
    .main-appication-sec{
        margin:20px 40px;
    }
    .appication-detlise,.top-heder{
        padding:20px;
    }
    .main-title{
        font-size:20px;
    }
    .app-info{
        font-size:18px;
        margin-bottom:30px;
    }
    .app-car p,.app-text{
        font-size:16px;
    }
    .app-car{
        padding:30px 0;
    }
    .app-car img{
        max-width:130px;
    }
    .appication-logo svg{
        height:40px;
        padding:10px;
    }
}
@media only screen and (max-width:375px){
    .main-appication-sec{
        margin:20px;
    }
}
